@font-face {
  font-family: "F 37 Haggler";
  src: url('../fonts/F37Haggler-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "F 37 Haggler";
  src: url('../fonts/F37Haggler-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "F 37 Haggler";
  src: url('../fonts/F37Haggler-ExtraBold.woff') format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "F 37 Haggler";
  src: url('../fonts/F37Haggler-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --primary-font: "F 37 Haggler", Arial, sans-serif;
  --primary-color: #373737;
  --white-color: white;
  --whisper-color: #eee7f3;
  --_apps---colors--foreground\<deleted\|variable-ba448026-0d2d-02f9-f703-e809142b6307\>: #373737;
  --f9f5ee: var(--white-color);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  font-family: var(--primary-font);
  color: var(--primary-color);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 5rem;
  font-weight: 800;
  line-height: .95;
}

p {
  margin-bottom: 0;
}

.page-wrapper {
  position: relative;
}

.main-wrap {
  position: relative;
  overflow-x: clip;
}

.hero-section {
  z-index: 1;
  background-image: url('../images/hero-bg.webp');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  position: relative;
}

.hero-section.particle-section {
  z-index: auto;
}

.main-container {
  z-index: 1;
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
}

.main-container.mobile-container {
  z-index: 1;
}

.hero-content {
  text-align: center;
  position: relative;
}

.text-logo {
  vertical-align: baseline;
  display: inline-block;
  position: relative;
}

.hen-logo {
  width: 684px;
}

.text-logo-wrap {
  z-index: 9999;
  position: relative;
}

.hero-shape {
  z-index: -1;
  background-image: url('../images/hero-shape.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 79px;
  position: absolute;
  bottom: 27px;
}

.hero-white-overlay {
  z-index: -1;
  background-color: var(--white-color);
  width: 100%;
  height: 69px;
  position: absolute;
  bottom: 0;
}

.hero-top-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 80px;
}

.header-button-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.icon-button {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  color: var(--primary-color);
  letter-spacing: 0;
  align-items: center;
  margin-top: 10px;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.33333;
  text-decoration: none;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.button-arrow-wrap {
  position: relative;
  overflow: hidden;
}

.arrow-hide {
  position: absolute;
  inset: 20% 0% 0%;
}

.main-logo {
  text-align: center;
}

.gusti-skineuneu {
  width: 100%;
  height: 100%;
  padding-top: 100px;
  position: relative;
}

.gusti-skineuneu.particle-section {
  z-index: auto;
}

.section-title-row {
  text-align: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 64px;
  position: relative;
}

.section-title-row.large-width {
  max-width: 930px;
}

.section-title-row.large-width.extra-margin {
  z-index: 9999;
  padding-bottom: 80px;
}

.section-title-row.large-width.extra-margin-110 {
  padding-bottom: 110px;
}

.section-title-row.extra-bottom {
  padding-bottom: 160px;
}

.section-title {
  margin-bottom: 80px;
  position: relative;
}

.section-title.light-color {
  color: var(--white-color);
}

.section-title.light-color.m0 {
  margin-bottom: 0;
}

.section-title.margin-bottom-48 {
  margin-bottom: 48px;
}

.section-description {
  font-size: 1.5625rem;
  font-weight: 500;
  line-height: 1.2;
}

.section-description.max-width {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.section-description.max-width._750 {
  max-width: 750px;
}

.section-description.max-width._600 {
  max-width: 600px;
}

.section-description.max-width._700 {
  max-width: 700px;
}

.gusti-skineuneu-thumb {
  width: 100%;
  height: 100%;
  margin-top: -380px;
}

.animation-icon-06 {
  position: absolute;
  bottom: 160px;
  left: 0;
}

.animation-icon-07 {
  position: absolute;
  top: 26%;
  left: 0;
}

.feature-section {
  padding-bottom: 170px;
}

.mobile-slider {
  background-color: #ddd0;
  flex-flow: column;
  justify-content: flex-start;
  max-width: 1100px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.mobile-slider.full-width {
  max-width: 100%;
}

.mobile-slider-mask {
  height: 100%;
  position: relative;
}

.mobile-slider-item {
  width: 33%;
  height: 100%;
  margin-bottom: 5px;
  padding-top: 20px;
}

.feature-slider-box {
  border: 1px solid var(--primary-color);
  background-color: var(--whisper-color);
  text-align: center;
  border-radius: 50px;
  min-height: 500px;
  margin-left: 16px;
  margin-right: 16px;
  padding: 21px 50px 50px;
}

.feature-icon-row {
  margin-bottom: 40px;
}

.feature-icon-row._02 {
  margin-top: -35px;
}

.feature-icon-row._03 {
  margin-top: -32px;
  margin-bottom: 53px;
}

.heading-style-h3 {
  margin-bottom: 40px;
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 1.075;
}

.heading-style-h3.mb30 {
  margin-bottom: 30px;
}

.feature-button {
  color: var(--primary-color);
  margin-top: 12px;
  font-size: 1.4375rem;
  font-weight: 700;
  line-height: 1.73913;
  text-decoration: underline;
}

.mobile-left-arrow {
  border: 1px solid #373737;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: none;
  position: absolute;
  inset: auto auto -40px 0;
}

.mobile-right-arrow {
  border: 1px solid #373737;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: none;
  position: absolute;
  inset: auto auto -40px 40px;
}

.audio-list-wrapper {
  margin-right: 30px;
}

.audio-box {
  background-color: var(--white-color);
  border-radius: 50px;
  padding: 30px;
}

.audio-box.padding, .audio-box.custom-height {
  height: 625px;
}

.audio-thumb {
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.audio-section {
  z-index: 1;
  background-image: url('../images/bg.webp');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: 100% 100%;
  padding-top: 160px;
  padding-bottom: 150px;
  position: relative;
}

.audio-slider {
  background-color: #ddd0;
  height: 100%;
}

.audio-slider-mask {
  height: 100%;
}

.audio-left-arrow {
  border: 1px solid var(--primary-color);
  background-color: var(--white-color);
  opacity: .5;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 43px;
  height: 43px;
  transition: all .3s;
  display: flex;
  inset: auto 230px -70px auto;
}

.audio-right-arrow {
  border: 1px solid var(--primary-color);
  background-color: var(--white-color);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 43px;
  height: 43px;
  transition: all .3s;
  display: flex;
  position: absolute;
  inset: auto 170px -70px auto;
}

.audio-slider-item {
  width: 515px;
}

.audio-thumb-box {
  border: 1px solid var(--primary-color);
  border-radius: 20px;
  margin-bottom: 24px;
  overflow: hidden;
}

.audio-slider-wrapper {
  justify-content: flex-end;
  max-width: 1200px;
  margin-left: auto;
  margin-right: 0;
  padding-left: 25px;
}

.bottom-center-button {
  text-align: center;
  margin-top: 80px;
}

.bottom-center-button.mt130 {
  margin-top: 130px;
}

.deafult-button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 2px solid var(--primary-color);
  color: var(--primary-color);
  letter-spacing: .02em;
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 23px 34px;
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 1;
  text-decoration: none;
  transition: all .3s;
  display: inline-flex;
}

.deafult-button:hover {
  transform: none;
  box-shadow: 0 5px #666;
}

.deafult-button.is-white {
  background-color: #fcfcfc;
}

.deafult-button.is-white.margin-top-80 {
  margin-top: 60px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.deafult-button.newsletter {
  background-color: #ffe9e9;
  margin-top: 64px;
}

.shape-colud {
  width: 500px;
  position: absolute;
  top: 250px;
  right: 0;
}

.tree-shape {
  z-index: -1;
  width: 700px;
  position: absolute;
  bottom: -155px;
}

.magician-section {
  z-index: 1;
  background-image: url('../images/bg2.webp');
  background-position: 0 0;
  background-size: 100% 100%;
  padding-top: 100px;
  padding-bottom: 200px;
  position: relative;
}

.magician-wrapper {
  z-index: 9999;
  background-color: #f9f5ee;
  border-radius: 30px;
  max-width: 915px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}

.magician-header {
  text-align: center;
  border-bottom: 2px solid #dee8e8;
}

.magician-header-title {
  text-transform: uppercase;
  padding-bottom: 20px;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.225;
}

.magician-content-text {
  border-bottom: 2px solid #dee8e8;
  padding: 7px 100px;
  font-weight: 500;
}

.radius-image {
  opacity: 1;
  vertical-align: top;
  mix-blend-mode: normal;
  margin-left: auto;
  margin-right: auto;
}

.radius-image:lang(de), .radius-image.tab-icon {
  opacity: 1;
}

.radius-image.tab-icon:active {
  opacity: .4;
  border: 0 solid #000;
}

.moon-image {
  position: absolute;
  top: 40px;
  left: 100px;
}

.owl-image {
  position: absolute;
  top: -23%;
  right: -20%;
}

.coverflow-slider-section {
  z-index: 1;
  margin-top: -300px;
  padding-top: 200px;
  padding-bottom: 150px;
  position: relative;
}

.swiper.audio-list-slider {
  width: 100%;
  max-width: 400px;
  height: 450px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: visible;
}

.swiper-wrapper {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.swiper-slide {
  z-index: 0;
  background-color: var(--white-color);
  opacity: 1;
  transform-origin: 50%;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  min-width: 0;
  height: auto;
  transition: opacity .5s, transform .5s;
  display: flex;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%);
}

.audio-list-slider-button-prev, .audio-list-slider-button-next {
  border: 1px solid var(--primary-color);
  cursor: pointer;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  display: inline-flex;
}

.audio-single-wrapper {
  border: 1.5px solid var(--primary-color);
  border-radius: 20px;
  padding: 30px;
}

.audio-single-wrapper.is-1 {
  background-color: #eff3e7;
  min-width: 400px;
}

.audio-single-wrapper.is-2, .audio-single-wrapper.is-3 {
  background-color: #eee7f3;
  min-width: 400px;
}

.audio-thumbnail-block {
  border-radius: 20px;
  height: 180px;
  margin-bottom: 24px;
  overflow: hidden;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-cover.destop {
  box-sizing: border-box;
  object-fit: cover;
  border-radius: 20px;
  position: static;
  inset: 33px 0% 0% auto;
}

.audio-tilte {
  margin-bottom: 8px;
  font-size: 2.25rem;
  font-weight: 800;
  line-height: 1.42857;
}

.audio-card-content {
  margin-bottom: 40px;
}

.audio-list-slider-nav {
  justify-content: space-between;
  display: flex;
  position: absolute;
  inset: 50% 0% auto;
  transform: translate(0, -50%);
}

.position-relative {
  position: relative;
}

.position-relative.max-width-950 {
  max-width: 950px;
}

.position-relative.max-width-950.margin-inline-center {
  margin-left: auto;
  margin-right: auto;
}

.audio-author {
  font-weight: 500;
  line-height: 1;
}

.animation-icon-09 {
  position: absolute;
  top: 7%;
  left: 33%;
}

.animation-icon-10 {
  position: absolute;
  top: 6%;
  right: 34%;
}

.gusti-creative-section {
  z-index: 0;
  margin-top: -300px;
  padding-top: 150px;
  padding-bottom: 224px;
  position: static;
}

.gusti-creative-item {
  border: 1px solid var(--_apps---colors--foreground\<deleted\|variable-ba448026-0d2d-02f9-f703-e809142b6307\>);
  text-align: center;
  background-color: #e7f0f3;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 516px;
  margin-left: 15px;
  margin-right: 15px;
  padding-bottom: 56px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.creative-icon.is-1 {
  justify-content: center;
  align-items: center;
  margin-top: -17px;
}

.creative-icon.is-3 {
  justify-content: center;
  align-items: center;
  margin-top: -10px;
}

.creative-content-block {
  margin-top: 33px;
  padding-left: 5px;
  padding-right: 5px;
}

.creative-content-block.is-3 {
  margin-top: 10px;
}

.creative-content-block.is-1 {
  margin-top: 20px;
}

.live-streming-section {
  z-index: 1;
  position: relative;
}

.live-streming-section.paralax-content {
  padding-top: 223px;
  padding-bottom: 182px;
}

.section-background {
  position: relative;
}

.section-background.is-light-pink {
  background-color: #d2c3d8;
}

.section-background.is-light-pink.rounded-50 {
  z-index: 1;
  border-radius: 50px;
  padding-bottom: 100px;
}

.section-background.store-background {
  background-image: url('../images/store-bg.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.section-space-180 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.live-streming-top-shape {
  background-image: url('../images/section-shape-pink-1.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  height: 128px;
  position: absolute;
  top: -30px;
  left: 0%;
  right: 0%;
}

.live-streming-bottom-shape {
  background-image: url('../images/section-shape-pink-2.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  bottom: -27px;
}

.video-slider {
  background-color: #ddd0;
  height: auto;
}

.hide {
  display: none;
}

.video-slider-block {
  aspect-ratio: auto;
  border-radius: 20px;
  position: static;
  overflow: hidden;
}

.slider-button {
  border: 1px solid var(--primary-color);
  background-color: var(--white-color);
  opacity: .5;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-top: 28px;
  transition: all .3s;
  display: inline-flex;
  position: absolute;
  inset: auto 0% -68px auto;
}

.slider-button:hover {
  opacity: 1;
}

.slider-button.is-prev {
  right: 54px;
}

.store-section {
  margin-top: -173px;
}

.store-section.paralax-content {
  margin-top: 127px;
}

.marging-inline-auto {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.marging-inline-auto.is-store-image-block {
  margin-bottom: 235px;
}

.footer-section {
  z-index: 1;
  position: relative;
}

.footer-top {
  background-image: url('../images/footer-bg.png');
  background-position: 0 0;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 110px;
}

.footer-column {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  color: var(--white-color);
  grid-template-rows: auto;
  grid-template-columns: .8fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: grid;
}

.right-column {
  position: relative;
}

.newsletter-form-block {
  margin-top: 64px;
}

.newsletter-form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.form-group {
  position: relative;
}

.newsletter-text-field {
  background-color: var(--white-color);
  color: var(--primary-color);
  border-radius: 40px;
  height: 60px;
  margin-bottom: 0;
  padding-left: 30px;
  padding-right: 145px;
  font-size: 1.375rem;
}

.newsletter-text-field::placeholder {
  color: var(--primary-color);
}

.news-letter-button {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  background-color: #ffe9e9;
  border-radius: 50px;
  height: 50px;
  padding: 8px 26px;
  font-size: 1.375rem;
  font-weight: 700;
  position: absolute;
  inset: 5px 5px auto auto;
}

.news-letter-button:hover {
  background-color: #ffb3b3;
}

.checkbox {
  background-color: var(--white-color);
  width: 20px;
  height: 20px;
  margin-left: -30px;
}

.checkbox.w--redirected-checked {
  background-color: var(--primary-color);
}

.checkbox-field {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.product-single-item {
  border: 1px solid var(--primary-color);
  border-radius: 30px;
  margin-left: 12px;
  margin-right: 12px;
  overflow: hidden;
}

.product-single-item.is-1 {
  height: 100%;
}

.product-single-item.is-2 {
  height: 540px;
  padding-bottom: 35px;
}

.product-single-item.is-3 {
  min-height: 485px;
}

.product-thumbnail {
  overflow: hidden;
}

.product-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--white-color);
  height: 100%;
  padding: 28px 35px 40px;
  display: flex;
}

.product-title {
  margin-bottom: 10px;
  font-size: 1.875rem;
  font-weight: 800;
  line-height: 1;
}

.product-left-content {
  flex: 1;
}

.product-link {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: inline-flex;
}

.product-area {
  background-image: url('../images/footer-shape-top.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: -193px;
  padding-bottom: 150px;
  position: relative;
}

.section-menu {
  z-index: 12;
  margin-top: 15px;
  position: sticky;
  top: 16px;
}

.menu-block {
  background-color: var(--whisper-color);
  border: 1px solid #000;
  border-radius: 50px;
  max-width: 1062px;
  margin-left: auto;
  margin-right: auto;
  padding: 28px 60px;
}

.menu-link {
  color: var(--primary-color);
  font-size: 1.4375rem;
  font-weight: 800;
  line-height: 1;
  text-decoration: none;
}

.menu-link:hover {
  text-decoration: underline;
}

.menu-link-list {
  grid-column-gap: 24px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu-dropdown {
  display: none;
}

.dropdown-menu-link-list {
  grid-column-gap: 40px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-botom {
  background-color: var(--primary-color);
  color: var(--white-color);
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 500;
  position: relative;
}

.footer-copyright-area {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-link {
  color: var(--white-color);
  font-weight: 500;
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

.footer-copyright-block {
  grid-column-gap: 66px;
  grid-row-gap: 66px;
  flex-flow: wrap;
  display: flex;
}

.footer-bottom-shape {
  width: 100%;
  height: 44px;
  position: absolute;
  top: -28px;
}

.duck-animation {
  position: absolute;
  right: 40px;
}

.filme-image {
  position: absolute;
  top: 0;
  right: 0;
}

.star-image {
  pointer-events: none;
  width: 1000px;
  position: absolute;
  top: -36%;
}

.colude-left {
  z-index: -2147483648;
  width: 700px;
  position: absolute;
  top: 0;
}

.tab-wrapper {
  z-index: 99999;
}

.tab-item {
  position: relative;
}

.tab-value {
  z-index: 99999999;
  opacity: 1;
  background-color: #f9f5ee;
  border: 1px solid #0003;
  border-radius: 100px;
  padding: 0;
  transition: all .3s;
}

.tab-value:lang(de) {
  opacity: 1;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #373737;
}

.tab-value.w--current {
  border-color: var(--primary-color);
  opacity: 1;
  -webkit-text-stroke-width: 0px;
  background-color: #f9f5ee;
  padding-bottom: 0;
}

.tab-value.tab-icon {
  opacity: .6;
}

.tab-value.tab-icon.w--current {
  opacity: 1;
}

.tabs-content {
  z-index: 9999;
}

.tabs-menu {
  z-index: 2;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: center;
  justify-content: center;
  display: flex;
  overflow: visible;
}

.image-cover-mobile {
  display: none;
}

.slider-arrow {
  width: 22px;
}

.tools-icon {
  object-fit: contain;
  width: 220px;
  height: 220px;
}

.tools-icon.is-2 {
  margin-top: -20px;
}

.tools-icon.is-1 {
  width: 209px;
  height: 208px;
}

.load-more-text {
  z-index: 10;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  cursor: pointer;
  justify-content: center;
  display: block;
  position: static;
  overflow: hidden;
}

.tab-content-height {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  overflow-wrap: normal;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 560px;
  display: block;
  position: relative;
  overflow: hidden;
}

.arrow-mobile {
  width: 16px;
}

.store-background-shape {
  background-image: url('../images/store-shape-bg.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 140px;
  padding-bottom: 0;
  position: absolute;
  bottom: -80px;
}

.snowflakes {
  display: none;
  position: absolute;
}

.animation-flower {
  position: absolute;
  bottom: -70px;
  right: 0;
}

.image {
  max-width: 500px;
}

.max-width-997 {
  max-width: 700px;
}

.margin-inline-auto {
  margin-left: auto;
  margin-right: auto;
}

.video-wrapper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.background-video {
  z-index: 1;
  border: 1px solid #000;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  max-width: 700px;
  max-height: 424px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.video-button {
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.video-chicken {
  z-index: 1;
  position: absolute;
  inset: -10% auto auto -11vw;
}

.video-time {
  z-index: 2;
  position: absolute;
  inset: 0% -80px auto auto;
}

.video-inner-block {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.egg-sad {
  position: absolute;
}

.egg-sad.is-1 {
  inset: -6% auto auto 29%;
}

.egg-sad.is-2 {
  inset: 10% -5% auto auto;
}

.egg-sad.is-3 {
  inset: auto 29% -6% auto;
}

.egg-happy {
  position: absolute;
}

.egg-happy.is-1 {
  inset: -18% 29% auto auto;
}

.egg-happy.is-2 {
  inset: 10% auto auto 0%;
}

.egg-happy.is-3 {
  inset: 55% -6% auto auto;
}

.cloud {
  position: absolute;
}

.cloud.is-1 {
  inset: -5% 0% auto auto;
}

.cloud.is-2 {
  z-index: -1;
  inset: 30% auto auto 0%;
}

.cloud.is-3 {
  inset: 35% 0% auto auto;
}

.video-slider-block-copy {
  aspect-ratio: 16 / 9;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}

.thumb-layer {
  object-fit: cover;
  width: 100vw;
  height: 100%;
}

.thumb-layer.destop {
  z-index: 2;
  cursor: pointer;
  position: absolute;
}

.div-block {
  z-index: 2;
  cursor: pointer;
  position: absolute;
  inset: 0;
}

.div-block-2 {
  z-index: 1;
  position: absolute;
}

.slide {
  aspect-ratio: 16 / 9;
}

.mask {
  aspect-ratio: 16 / 9;
  object-fit: fill;
  position: relative;
}

.label-more {
  text-align: center;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.div-block-3 {
  z-index: 2;
  pointer-events: none;
  -webkit-text-fill-color: inherit;
  background-color: #c00;
  background-image: linear-gradient(#f9f5ee, #f9f5ee 47%, #f9f5ee);
  background-clip: border-box;
  height: 48px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.div-block-4 {
  pointer-events: none;
  cursor: auto;
  background-image: linear-gradient(#000, #fff);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.fade-overlay {
  z-index: 2;
  pointer-events: none;
  cursor: pointer;
  background-image: linear-gradient(#faf5ee00, #faf5ee);
  height: 80px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.label-less {
  text-align: center;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  display: none;
  overflow: visible;
}

.load-more {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  cursor: pointer;
  justify-content: center;
  display: block;
  position: static;
}

.label-more-2 {
  text-align: center;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.label-less-2 {
  text-align: center;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  display: none;
  overflow: hidden;
}

.tab-content-height-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  overflow-wrap: normal;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 560px;
  display: block;
  position: relative;
  overflow: hidden;
}

.lightbox-link {
  cursor: default;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  position: absolute;
}

.tabs {
  z-index: 9999;
}

.div-block-6 {
  z-index: 99999;
  position: relative;
}

.div-block-7 {
  z-index: -1;
  width: 100%;
  height: auto;
  position: absolute;
  inset: 0% auto auto 0%;
}

.clude-effect {
  z-index: 0;
  width: 100%;
  height: auto;
  position: absolute;
  inset: 0% auto auto 0%;
}

.code-embed-2 {
  display: none;
}

.audio-player {
  display: block;
}

@media screen and (min-width: 1280px) {
  h2 {
    font-size: 6.25rem;
  }

  .hero-section {
    background-size: 100%;
  }

  .hero-section.particle-section {
    background-size: cover;
  }

  .main-container {
    max-width: 1280px;
  }

  .gusti-skineuneu.particle-section {
    z-index: auto;
  }

  .section-title-row {
    max-width: 1000px;
  }

  .section-title-row.large-width {
    max-width: 1070px;
  }

  .section-title-row.large-width.extra-margin, .section-title-row.large-width.extra-margin-110 {
    max-width: 1103px;
  }

  .animation-icon-07 {
    top: 23%;
  }

  .feature-slider-box {
    min-height: 516px;
  }

  .audio-box.padding, .audio-box.custom-height {
    height: 625px;
  }

  .slide-nav {
    display: none;
  }

  .bottom-center-button {
    text-align: center;
    margin-top: 80px;
  }

  .deafult-button:hover {
    transform: translate(0, -4px);
  }

  .animation-icon-10 {
    right: 30%;
  }

  .gusti-creative-section, .section-space-180 {
    padding-top: 140px;
    padding-bottom: 140px;
  }

  .menu-block {
    max-width: 1262px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .menu-link-list {
    grid-column-gap: 40px;
  }

  .star-image {
    top: -31%;
  }

  .tab-item {
    height: auto;
  }

  .tab-content-height {
    height: 560px;
  }

  .max-width-997 {
    max-width: 850px;
  }

  .video-chicken {
    left: -2vw;
  }

  .tab-content-height-2 {
    height: 560px;
  }

  .clude-effect {
    inset: 0% auto auto 0%;
  }
}

@media screen and (min-width: 1440px) {
  .main-container {
    max-width: 1350px;
  }

  .gusti-skineuneu.particle-section {
    z-index: auto;
  }

  .section-title-row.extra-bottom {
    height: auto;
    padding-bottom: 80px;
  }

  .gusti-skineuneu-thumb {
    margin-top: -444px;
  }

  .audio-list-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    height: auto;
    min-height: 0;
    margin-top: 0;
    display: block;
  }

  .audio-list {
    margin-top: 0;
  }

  .audio-item {
    flex-flow: column;
    height: 632px;
    display: flex;
  }

  .audio-box {
    min-height: 0;
    margin-top: 0;
  }

  .audio-box.padding {
    height: 625px;
    padding-bottom: 60px;
  }

  .audio-box.custom-height {
    height: 625px;
  }

  .audio-slider-item {
    vertical-align: baseline;
    height: auto;
    min-height: 0;
    margin-top: 0;
  }

  .deafult-button.is-white.margin-top-80 {
    margin-top: 80px;
  }

  .swiper-slide, .audio-single-wrapper.is-1 {
    min-width: 400px;
  }

  .audio-single-wrapper.is-2 {
    background-color: #e7f0f3;
    min-width: 400px;
  }

  .image-cover {
    margin-top: auto;
  }

  .animation-icon-10 {
    right: 32%;
  }

  .gusti-creative-section {
    margin-top: 0;
    padding-top: 180px;
    padding-bottom: 180px;
  }

  .gusti-creative-item {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    height: 526px;
    display: flex;
  }

  .section-space-180 {
    padding-top: 180px;
    padding-bottom: 80px;
  }

  .live-streming-bottom-shape {
    bottom: -30px;
  }

  .footer-top {
    flex-flow: column;
    justify-content: center;
    height: 850px;
    display: flex;
    position: relative;
  }

  .product-single-item.is-1 {
    flex-flow: column;
    height: 540px;
    display: flex;
  }

  .product-single-item.is-2 {
    height: 540px;
  }

  .product-content {
    margin-top: auto;
  }

  .menu-block {
    max-width: 1240px;
  }

  .footer-kid-thumb {
    width: 787px;
    height: 582px;
    position: absolute;
    bottom: -17.5vw;
  }

  .star-image {
    z-index: auto;
    pointer-events: none;
  }

  .tab-wrapper {
    height: auto;
  }

  .tab-item {
    height: 100%;
    overflow: hidden;
  }

  .tabs-menu {
    margin-top: 10px;
  }

  .tab-content-height {
    height: auto;
  }

  .tab-content-height.tabcontent--t1, .tab-content-height.tabcontent--t2, .tab-content-height.tabcontent--t3 {
    height: 536px;
  }

  .label-more {
    text-align: center;
    display: block;
  }

  .fade-overlay {
    z-index: 50;
    pointer-events: none;
    height: 80px;
  }

  .label-less {
    text-align: center;
    display: none;
  }

  .label-less.less--t1 {
    display: none;
  }

  .code-embed {
    margin-top: 0;
  }

  .div-block-5 {
    height: 575px;
    overflow: hidden;
  }

  .label-more-2 {
    text-align: center;
    display: block;
  }

  .label-less-2 {
    text-align: center;
    display: none;
  }

  .tab-content-height-2 {
    height: auto;
  }

  .clude-effect {
    inset: 0% auto auto 0%;
  }
}

@media screen and (min-width: 1920px) {
  .main-container {
    max-width: 1350px;
  }

  .gusti-skineuneu.particle-section {
    z-index: auto;
  }

  .gusti-skineuneu-thumb {
    margin-top: -520px;
  }

  .animation-icon-07 {
    top: 19%;
  }

  .audio-box.padding, .audio-box.custom-height {
    height: 630px;
  }

  .audio-slider-wrapper {
    max-width: 1500px;
  }

  .shape-colud._02 {
    left: auto;
    right: 0;
  }

  .image-cover {
    height: 100%;
  }

  .animation-icon-09 {
    left: 38%;
  }

  .animation-icon-10 {
    right: 36%;
  }

  .gusti-creative-section {
    padding-top: 200px;
    padding-bottom: 200px;
  }

  .section-background.is-light-pink.rounded-50 {
    border-radius: 100px;
  }

  .section-background.store-background {
    background-image: url('../images/store-bg.webp');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: scroll;
  }

  .live-streming-top-shape {
    background-size: cover;
  }

  .live-streming-bottom-shape {
    height: 150px;
  }

  .menu-block {
    max-width: 1240px;
  }

  .menu-link-list {
    object-fit: fill;
  }

  .footer-kid-thumb {
    bottom: -13.9vw;
  }

  .tab-wrapper {
    height: 100%;
  }

  .tab-item {
    height: auto;
  }

  .tabs-menu {
    margin-top: 10px;
  }

  .load-more-text.toggle--t1 {
    position: static;
  }

  .tab-content-height.tabcontent--t1, .tab-content-height.tabcontent--t2, .tab-content-height.tabcontent--t3 {
    height: 536px;
  }

  .label-more.more--t1 {
    position: static;
    inset: 0% 0% auto auto;
  }

  .clude-effect {
    inset: 0% auto auto 0%;
  }
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 4.375rem;
  }

  .main-container.mobile-container {
    padding-right: 0;
  }

  .hero-top-section {
    padding-left: 40px;
  }

  .gusti-skineuneu {
    z-index: 0;
    padding-top: 100px;
  }

  .section-title-row.large-width.extra-margin, .section-title-row.large-width.extra-margin-110 {
    max-width: 100%;
  }

  .section-title {
    margin-bottom: 50px;
  }

  .gusti-skineuneu-thumb {
    margin-top: -230px;
  }

  .animation-icon-06 {
    display: none;
  }

  .animation-icon-07 {
    z-index: -1;
    display: none;
  }

  .feature-section {
    padding-bottom: 150px;
  }

  .mobile-slider.full-width {
    display: block;
  }

  .mobile-slider-mask {
    aspect-ratio: auto;
    width: 65%;
    overflow: visible;
  }

  .mobile-slider-item {
    width: 100%;
    margin-left: 0;
  }

  .feature-slider-box {
    margin-left: 0;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .mobile-left-arrow, .mobile-right-arrow {
    display: flex;
  }

  .audio-box.padding {
    height: 625px;
  }

  .audio-section {
    padding-top: 100px;
  }

  .audio-slider-mask {
    width: 70%;
    overflow: visible;
  }

  .audio-slider-item {
    width: 100%;
  }

  .shape-colud {
    width: 278px;
    top: -22px;
  }

  .magician-section {
    padding-bottom: 100px;
  }

  .moon-image {
    width: 137px;
    left: 0;
  }

  .owl-image {
    width: 150px;
    top: -8%;
    right: -3%;
  }

  .audio-list-slider-button-prev, .audio-list-slider-button-next {
    z-index: 9999;
    position: relative;
  }

  .gusti-creative-item {
    margin-left: 0;
  }

  .creative-content-block.is-1 {
    margin-top: 70px;
  }

  .live-streming-section.paralax-content {
    padding-top: 160px;
    padding-bottom: 160px;
  }

  .section-background.is-light-pink.rounded-50 {
    padding-bottom: 50px;
  }

  .live-streming-top-shape {
    background-size: cover;
  }

  .footer-section {
    background-size: cover;
    background-attachment: scroll;
  }

  .footer-column {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: .8fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    display: flex;
  }

  .footer-content-block {
    text-align: center;
  }

  .product-single-item {
    margin-left: 0;
    margin-right: 16px;
  }

  .product-single-item.is-2 {
    height: 580px;
  }

  .product-single-item.is-3 {
    height: 580px;
    min-height: auto;
  }

  .menu-block {
    padding: 20px;
  }

  .menu-link-list {
    grid-column-gap: 30px;
    grid-row-gap: 16px;
  }

  .menu-dropdown {
    display: none;
  }

  .duck-animation {
    bottom: 10px;
  }

  .filme-image {
    width: 200px;
  }

  .colude-left {
    width: 500px;
  }

  .tab-content-height.tabcontent--t1, .tab-content-height.tabcontent--t2, .tab-content-height.tabcontent--t3 {
    text-align: center;
  }

  .mobile-slider-extra-padding {
    padding-bottom: 45px;
    overflow: hidden;
  }

  .animation-flower {
    display: none;
  }

  .background-video {
    max-height: 300px;
  }

  .video-chicken {
    width: 400px;
    left: -24vw;
  }

  .egg-sad {
    width: 100px;
  }

  .egg-happy {
    width: 150px;
  }

  .cloud.is-1 {
    width: 300px;
  }

  .cloud.is-2 {
    width: 270px;
  }

  .cloud.is-3 {
    width: 250px;
  }

  .clude-effect {
    z-index: 0;
    inset: 25% auto auto 0%;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 3.75rem;
  }

  .main-container.mobile-container {
    padding-right: 0;
  }

  .text-logo-wrap {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-shape {
    height: 67px;
    bottom: 11px;
  }

  .hero-white-overlay {
    height: 42px;
  }

  .hero-top-section {
    padding-left: 25px;
  }

  .gusti-skineuneu {
    padding-top: 60px;
  }

  .section-title-row.large-width.extra-margin {
    padding-bottom: 40px;
  }

  .section-title-row.large-width.extra-margin-110 {
    padding-bottom: 70px;
  }

  .section-title-row.extra-bottom {
    padding-bottom: 45px;
  }

  .section-title {
    margin-bottom: 40px;
  }

  .section-title.small-size {
    font-size: 3rem;
  }

  .section-description {
    font-size: 1.25rem;
  }

  .section-description.max-width {
    margin-top: 0;
    padding-top: 5px;
  }

  .gusti-skineuneu-thumb {
    margin-top: -210px;
  }

  .animation-icon-06.wiggle-loop {
    display: none;
  }

  .feature-section {
    padding-bottom: 120px;
  }

  .mobile-slider-mask {
    width: 85%;
  }

  .mobile-slider-item {
    width: 100%;
  }

  .feature-slider-box {
    margin-left: 0;
  }

  .heading-style-h3.max-width {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .mobile-left-arrow, .mobile-right-arrow {
    bottom: -50px;
  }

  .audio-list-wrapper {
    margin-right: 16px;
  }

  .audio-box {
    height: auto;
  }

  .audio-box.padding, .audio-box.custom-height {
    height: 590px;
  }

  .audio-section {
    padding-bottom: 100px;
  }

  .audio-slider-mask {
    width: 85%;
  }

  .audio-left-arrow {
    bottom: -50px;
    left: 0;
    right: auto;
  }

  .audio-right-arrow {
    bottom: -50px;
    left: 45px;
    right: auto;
  }

  .bottom-center-button.mt130 {
    margin-top: 0;
  }

  .deafult-button {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .deafult-button.is-white.margin-top-80 {
    margin-top: 40px;
  }

  .shape-colud {
    width: 220px;
  }

  .shape-colud._02 {
    z-index: -1;
  }

  .tree-shape {
    width: 65%;
    bottom: 23%;
  }

  .magician-header-title {
    font-size: 2.25rem;
  }

  .magician-content-text {
    padding-left: 17px;
    padding-right: 17px;
    font-size: 1rem;
    display: flex;
    position: relative;
  }

  .coverflow-slider-section {
    padding-top: 80px;
    padding-bottom: 100px;
  }

  .swiper-slide {
    height: auto;
  }

  .audio-list-slider-button-prev {
    z-index: 9999;
    position: relative;
  }

  .audio-list-slider-button-next {
    z-index: 99999;
    position: relative;
  }

  .audio-single-wrapper {
    padding: 18px 18px 22px;
  }

  .audio-tilte {
    font-size: 1.875rem;
  }

  .audio-list-slider-nav {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: center;
    margin-top: 40px;
    position: static;
    transform: none;
  }

  .animation-icon-09 {
    top: auto;
    left: 17%;
  }

  .gusti-creative-section {
    padding-bottom: 100px;
  }

  .gusti-creative-item {
    min-height: 500px;
    margin-left: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .creative-icon.is-1, .creative-icon.is-3 {
    margin-top: 0;
  }

  .section-background.is-light-pink.rounded-50 {
    border-radius: 0;
  }

  .store-section {
    margin-top: 100px;
  }

  .marging-inline-auto.is-store-image-block {
    margin-bottom: 170px;
  }

  .footer-top {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .product-single-item {
    margin-left: 0;
    margin-right: 16px;
  }

  .product-single-item.is-2 {
    height: 550px;
  }

  .product-single-item.is-3 {
    height: 550px;
    min-height: 540px;
  }

  .menu-block {
    padding: 14px 0 6px;
  }

  .menu-link-list {
    display: none;
  }

  .menu-dropdown {
    text-align: center;
    display: block;
  }

  .dropdown-toggle {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: center;
    align-items: center;
    padding: 0;
    font-size: 1.4375rem;
    font-weight: 800;
    line-height: 1;
    display: inline-flex;
  }

  .dropdown-menu-link-list {
    flex-flow: column;
  }

  .dropdown-list {
    background-color: var(--whisper-color);
    border: 1px solid #000;
    border-radius: 30px;
    width: 100%;
    padding: 32px 20px;
    display: none;
    inset: 140% 0% auto;
  }

  .footer-copyright-area {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .footer-copyright-block {
    grid-column-gap: 40px;
    grid-row-gap: 20px;
  }

  .filme-image {
    top: -19%;
  }

  .star-image {
    width: 400px;
    top: -11%;
  }

  .colude-left {
    width: 350px;
  }

  .tools-icon.is-2 {
    width: 150px;
    height: 150px;
    margin-top: 0;
  }

  .tools-icon.is-1 {
    width: 150px;
    height: 150px;
  }

  .load-more-text {
    font-size: 1rem;
    font-weight: 700;
    text-decoration: underline;
    display: none;
  }

  .tab-content-height.tabcontent--t1, .tab-content-height.tabcontent--t3 {
    text-align: center;
  }

  .mobile-slider-extra-padding {
    padding-bottom: 55px;
  }

  .animation-flower.wiggle-loop {
    margin-top: 0;
  }

  .background-video {
    max-height: 280px;
  }

  .video-chicken {
    width: 350px;
    left: -28vw;
  }

  .load-more {
    font-size: 1rem;
    font-weight: 700;
    text-decoration: underline;
    display: none;
  }

  .clude-effect {
    z-index: 0;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 3.125rem;
    line-height: 1;
  }

  .text-logo-wrap {
    width: 250px;
  }

  .hero-shape {
    bottom: -4px;
  }

  .hero-white-overlay {
    height: 30px;
  }

  .icon-button {
    font-size: 1.125rem;
  }

  .arrow-show, .arrow-hide {
    width: 15px;
  }

  .gusti-skineuneu {
    padding-top: 50px;
  }

  .gusti-skineuneu.particle-section {
    z-index: auto;
  }

  .section-title-row {
    z-index: 99999;
    padding-bottom: 40px;
  }

  .section-title-row.large-width.extra-margin-110 {
    padding-bottom: 100px;
  }

  .section-title {
    margin-top: 20px;
    font-size: 2.5rem;
  }

  .section-title.small-size {
    font-size: 2.5rem;
  }

  .section-title.margin-bottom-48 {
    margin-bottom: 30px;
  }

  .section-description {
    font-size: 1.0625rem;
    line-height: 1.35294;
  }

  .section-description.max-width {
    padding-top: 0;
  }

  .gusti-skineuneu-thumb {
    margin-top: -80px;
  }

  .animation-icon-06.wiggle-loop {
    display: none;
  }

  .feature-section {
    padding-bottom: 100px;
  }

  .mobile-slider-mask {
    width: 85%;
  }

  .mobile-slider-item {
    width: 100%;
    height: 450px;
    padding-top: 0;
  }

  .mobile-slider-item.auto {
    height: auto;
  }

  .feature-slider-box {
    min-height: 524px;
    padding-bottom: 30px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .heading-style-h3 {
    margin-bottom: 15px;
    font-size: 2rem;
  }

  .feature-button {
    font-size: 1.25rem;
  }

  .audio-list-wrapper {
    margin-right: 12px;
  }

  .audio-box {
    border-radius: 30px;
    height: 450px;
    padding: 17px 17px 35px;
  }

  .audio-box.padding, .audio-box.custom-height {
    height: 450px;
  }

  .audio-section {
    padding-bottom: 80px;
  }

  .audio-left-arrow, .audio-right-arrow {
    width: 32px;
    height: 32px;
  }

  .audio-slider-item {
    width: 296px;
  }

  .audio-slider-wrapper {
    padding-bottom: 20px;
  }

  .bottom-center-button {
    margin-top: 80px;
  }

  .bottom-center-button.mt130 {
    margin-top: 40px;
    position: static;
  }

  .deafult-button {
    margin-top: 0;
  }

  .shape-colud._02 {
    top: 79px;
  }

  .tree-shape {
    width: 100%;
  }

  .magician-section {
    background-size: cover;
  }

  .magician-section.paralax-content {
    margin-top: 0;
    padding-bottom: 140px;
  }

  .magician-wrapper {
    padding-bottom: 14px;
  }

  .magician-header-title {
    font-size: 1.5625rem;
  }

  .magician-content-text {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    align-items: flex-end;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 1rem;
  }

  .moon-image {
    width: 80px;
    top: 20px;
  }

  .owl-image {
    width: 80px;
    top: -2%;
    right: -10%;
  }

  .coverflow-slider-section {
    margin-top: -170px;
    padding-top: 0;
  }

  .swiper.audio-list-slider {
    height: 500px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .swiper-slide {
    width: 100%;
    height: 100%;
  }

  .audio-single-wrapper.is-1, .audio-single-wrapper.is-2, .audio-single-wrapper.is-3 {
    min-width: 280px;
  }

  .audio-thumbnail-block {
    height: 156px;
  }

  .image-cover {
    object-fit: cover;
    height: 300px;
  }

  .image-cover.destop {
    height: 100%;
    display: block;
  }

  .audio-card-content {
    margin-bottom: 18px;
  }

  .audio-list-slider-nav {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: -51px;
    padding-bottom: 0;
  }

  .position-relative.max-width-950.margin-inline-center {
    max-width: 950px;
    height: auto;
    margin-top: 0;
  }

  .gusti-creative-section {
    margin-top: 0;
    padding-top: 40px;
  }

  .gusti-creative-item {
    border-radius: 20px;
    min-height: 500px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 30px 20px;
  }

  .creative-icon.is-1 {
    margin-top: 0;
  }

  .creative-content-block.is-1 {
    margin-top: 20px;
  }

  .live-streming-section.paralax-content, .section-space-180 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .live-streming-top-shape {
    background-size: cover;
    height: 60px;
    top: -11px;
  }

  .live-streming-bottom-shape {
    height: 52px;
    bottom: -11px;
  }

  .slider-button {
    width: 32px;
    height: 32px;
  }

  .slider-button.is-prev {
    width: 32px;
    height: 32px;
    right: 40px;
  }

  .store-section {
    margin-top: 0;
  }

  .marging-inline-auto.is-store-image-block {
    margin-bottom: 200px;
  }

  .footer-top {
    padding-top: 30px;
  }

  .footer-column {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .newsletter-form-block {
    margin-top: 50px;
  }

  .product-single-item {
    margin-right: 16px;
  }

  .product-single-item.is-2 {
    height: 100%;
  }

  .product-single-item.is-3 {
    height: 100%;
    min-height: 450px;
  }

  .product-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .product-title {
    font-size: 1.375rem;
  }

  .product-area {
    padding-bottom: 100px;
  }

  .dropdown-toggle {
    object-fit: fill;
    width: 100%;
    height: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-link {
    font-size: 1rem;
  }

  .footer-copyright-block {
    grid-row-gap: 10px;
    justify-content: center;
    align-items: center;
  }

  .footer-bottom-shape {
    height: 30px;
    top: -24px;
  }

  .checkbox-label, .text-block-2 {
    font-size: 1rem;
  }

  .duck-animation {
    width: 50px;
    right: 0;
  }

  .filme-image {
    width: 100px;
    top: -12%;
  }

  .colude-left {
    width: 200px;
    top: -27px;
  }

  .tab-value {
    width: 25px;
    height: 25px;
    display: flex;
  }

  .tabs-menu {
    padding-top: 15px;
  }

  .image-cover-mobile {
    display: block;
  }

  .slider-arrow {
    width: 16px;
  }

  .tools-icon {
    width: 150px;
    height: 150px;
  }

  .tools-icon.is-2 {
    margin-top: 0;
  }

  .load-more-text {
    background-color: #f9f5ee;
    padding-left: 10px;
    display: block;
    position: absolute;
    bottom: 8px;
    right: 15px;
  }

  .load-more-text.toggle--t1, .load-more-text.toggle--t3, .load-more-text.toggle--t2 {
    position: relative;
    left: 0;
    right: auto;
  }

  .arrow-slider {
    width: 16px;
  }

  .tab-content-height {
    height: 353px;
  }

  .animation-flower.wiggle-loop {
    pointer-events: none;
    margin-top: 0;
  }

  .background-video {
    max-height: 176px;
  }

  .video-button {
    width: 40px;
    height: 40px;
  }

  .video-chicken {
    width: 241px;
    left: -36vw;
  }

  .video-time {
    width: 132px;
    right: -20px;
  }

  .egg-sad {
    width: 55px;
  }

  .egg-happy {
    width: 84px;
  }

  .cloud.is-1 {
    width: 270px;
    top: -10%;
  }

  .cloud.is-2 {
    width: 200px;
  }

  .cloud.is-3 {
    width: 245px;
    top: 45%;
  }

  .thumb-layer {
    object-fit: cover;
    height: 100%;
  }

  .thumb-layer.destop {
    height: 100%;
    display: none;
  }

  .label-more.more--t1, .label-more.more--t3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .label-more.more--t2 {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem;
  }

  .load-more {
    background-color: #f9f5ee;
    padding-left: 10px;
    display: block;
    position: absolute;
    bottom: 8px;
    right: 15px;
  }

  .tab-content-height-2 {
    height: 353px;
  }

  .clude-effect {
    inset: 5% auto auto 0%;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_6cbcf736-2a7d-0f0c-8de6-47587b8f8024-76d2ca7a {
    order: -9999;
  }
}


@font-face {
  font-family: 'F 37 Haggler';
  src: url('../fonts/F37Haggler-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'F 37 Haggler';
  src: url('../fonts/F37Haggler-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'F 37 Haggler';
  src: url('../fonts/F37Haggler-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'F 37 Haggler';
  src: url('../fonts/F37Haggler-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}